Package Details: php-legacy-mailparse 3.1.6-1

Git Clone URL: https://aur.archlinux.org/php-legacy-mailparse.git (read-only, click to copy)
Package Base: php-legacy-mailparse
Description: Extension for parsing and working with email messages (RFC822 and RFC2045)
Upstream URL: https://pecl.php.net/package/mailparse
Keywords: legacy mailparse pecl php
Licenses: PHP
Submitter: nursoda
Maintainer: nursoda
Last Packager: nursoda
Votes: 1
Popularity: 0.000042
First Submitted: 2023-02-02 21:59 (UTC)
Last Updated: 2024-04-28 16:56 (UTC)

Dependencies (1)

Required by (0)

Sources (2)

Pinned Comments

nursoda commented on 2023-02-02 22:12 (UTC)

If you run Nextcloud or other PHP applications that cannot use php (latest version) and thus need php-legacy (oldest fully supported version) AND the php-mailparse extension (e.g. using https://apps.nextcloud.com/apps/files_frommail – yes, still works with NC26 if you dare). If you are not using php-lagacy but the default php package, please use the default php-mailparse AUR package:

https://aur.archlinux.org/packages/php-mailparse

Latest Comments

nursoda commented on 2023-02-02 22:12 (UTC)

If you run Nextcloud or other PHP applications that cannot use php (latest version) and thus need php-legacy (oldest fully supported version) AND the php-mailparse extension (e.g. using https://apps.nextcloud.com/apps/files_frommail – yes, still works with NC26 if you dare). If you are not using php-lagacy but the default php package, please use the default php-mailparse AUR package:

https://aur.archlinux.org/packages/php-mailparse